
p
{
	font-family: Tahoma;
	font-size: 12px;
	color: #353535;

		}
	
td
{
	font-family: Tahoma;
	font-size: 12px;
	color: #353535;
		}
	
	h1
{
	font-family: Tahoma;
	font-size: 12px;
	color: #EF8118;
	}

	h2
{
	font-family: Tahoma;
	font-size: 12px;
	color: #EF8118;
	}

	h3
{
	font-family: Tahoma;
	font-size: 12px;
	color: #EF8118;
	}

a 	            {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #353535; text-decoration: none;}
a:link           {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #353535; text-decoration: none;}
a:visited        {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #353535; text-decoration: none;}
a:active         {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #353535; text-decoration: none;}
a:hover          {font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #ef8118; text-decoration: underline;}


code {	font-family: verdana;
	font-size: 9px; border: 1px solid red; 	background-color: yellow; }

micro {	font-family: tahoma;
	font-size: 9px; }